Comment 4 for bug 1799665

Martin Pitt (pitti) wrote :

I installed libssh-4 0.8.1-1ubuntu0.2 from cosmic-proposed, and confirm that the manual ssh connection with "cockpit-ssh" as well as all the integration tests that involve talking to remote machines through ssh now work.